<!DOCTYPE html>
<html lang="en">
    
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">  

        <title>index.html</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Major+Mono+Display|Montserrat:300" rel="stylesheet">
        
        <style>
            body {
                background:white;
            }
            #facekadiv {
                height: 700px;
                text-align: center;

            }
            #facekeandar {
                height: 1000px;
            }

        </style>
    </head>
    <body>
        <hr><hr>
        <p style="text-align-last:center; font-family: 'Major Mono Display' ,monospace; font-size: 60px" >Welcome</p>
        
        <hr><hr><hr>
        <div class="row">
            <div class="col-lg-12">
                <div class="container-fluid" id="facekadiv"><span id="face" style="display:block;line-height:10px; font-size: 10px; font-weight:bold;white-space:pre;font-family: monospace;color: black; background: white; text-align-last: center"> Please Scroll <br> </span></div>
            </div>
        </div>

        <div class="row">
                <div class="col-lg-4">
                    col1
                </div>
                <div class="col-lg-4">
                    col2
                </div>
                <div class="col-lg-4">
                    col3
                </div>
                        
        </div>
        
        <div class="row">
                <div class="col-sm-4">
                   lol
                </div>
                <div class="col-sm-4">
                    col2
                </div>
                <div class="col-sm-4">
                    col3
                </div>
                        
        </div>
                
        
        
        
        
        
        
        <!-- Javascript Scripts :  -->
        <script src="./face_js.js"></script>        
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>